#ifndef __NLL_CHARSET_H_INCLUDED__
#define __NLL_CHARSET_H_INCLUDED__

struct charset {
  int width;
  int height;
  int num;

  struct {
    int *word;
    unsigned char *byte;
  } bitmap;

  image_type_t type;
  unsigned int flags;
};

struct charsets {
  int type;
  struct charset *charset;
  image_t image;
};

extern struct charset charset_font8x8;
extern struct charset charset_font16x16;
extern struct charset charset_character;
extern struct charset charset_character_2;
extern struct charset charset_character_3;

extern struct charsets charsets[];

#endif
